[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TOpenDialog.OnSelectionChange

Event triggered when the user changes the selection made in the OpenDialog.

## Declaration

Source position: dialogs.pp line 205

`published property TOpenDialog.OnSelectionChange: TNotifyEvent read FOnSelectionChange write FOnSelectionChange;`

## Description

This event is triggered when the user changes the selected file in the OpenDialog.
Note: When the user changes the folder OnSelectionChange will be called first.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .